Subject: [NEXTEL-1] Re: Latest from consensus plan

From: [email-masked]
Date: Thu, 18 Sep 2003 13:33:30 -0400

* Footnote Raj (LCC Founder) and his wife were heavy investors in Nextel at one point. LCC was the "Exclusive" Consulting Engineering for Nextel in the early days.

[email-masked] wrote:

> Phoenix uses 150MHz for their police voice communications and 800MHz for their data communications.
>
> In the document,
> http://gullfoss2.fcc.gov/prod/ecfs/retrieve.cgi?native_or_pdf=pdf&id_document=6514383008Nextel
>
> in footnote 55 on page 29, Nextel talks about a report that they comissioned LCC to complete.  This report is about 1.5 inches thick and studies the Phoenix 800MHz interference case in extreme detail. I have a copy of the report.  It was given to me with the understanding that I would not release it. I tried to get permission to send it to Ron Haraseth at APCO.  I could not secure the permission to do this.
>
> Perhaps if others ask about it, it can be pried open.
>
> My personal opinion is that it is "poor" to use data from a report and then not make the report available.
>
> Eric
>
> -----Original Message-----
> From: Nick Ruark [mailto:[email-masked]]
> Sent: Wednesday, September 17, 2003 3:44 PM
> To: PrivateWirelessForum
> Subject: [800interference] Latest from http://www.consensusplan.org
>
> Note to readers: The owners or those
> responsible for content on this site still
> have not identified themselves nor have
> they provided any method of contacting
> them other than an email link...beware!
>
> NR
>
> _________________________________
>
> 800MHz Public Safety
>  Interference: The Consensus Plan
>
> Harline R. McEwen, Police Chief
>
> September, 2003 -  The 800 MHz Interference Problem
>
> In August 1999, the Phoenix Police Department and other public safety agencies were experiencing serious interference in their 800 MHz public safety radio systems. It was soon discovered that commercial mobile radio service (CMRS) licensees (wireless phone operators) such as Cingular, Sprint PCS, Nextel Communications, AT&T and Verizon Wireless were the unintentional cause of this interference.
>
> Competing Transmissions
>
> The primary problem is that 800 MHz spectrum used by public safety and commercial users such as wireless phone companies is intermingled. These public safety systems typically have one or a few high site base stations serving a large area – while CMRS systems use hundreds of low site base stations in the same area. In many cases, these ubiquitous broadcasting units “overpower” the public safety transmissions.
>
>
> To unsubscribe from this group, send an email to:
> [email-masked]
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG